namespace EDPlayerJournal.Entries; 
public class SellMicroResourcesEntry : Entry {
    protected override void Initialise() {
        Price = JSON.Value<int>("Price");
    }

    public int Price { get; set; }
}
